@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;list-style-type:none;}
body {font-size:14px;font-family:"微软雅黑";background:url(../images/st_mainbg.jpg) repeat;}
img {border:none;}
a {color:#000;text-decoration:none;}
.red, .red a {color:#F00;}
input{
	vertical-align: middle;
}
.liu-hide{
	display: none;
}

.tHeader {width:100%;height:77px;overflow:hidden;background-color:#FFF;}
.tHeader div.inner {width:1000px;height:77px;margin:0 auto;}
.tHeader div.inner img {width:787px;height:77px;float:left;display:inline;}
.tHeader div.inner a {float:left;display:inline;font-size:14px;line-height:14px;margin-top:35px;}

.tNav {width:100%;height:58px;overflow:hidden;background-color:#41A6DE;margin-bottom:12px;}
.tNav ul.inner {width:580px;height:58px;overflow:hidden;margin:0 auto;padding-left:420px;}
.tNav ul.inner li {width:100px;height:58px;line-height:58px;float:left;display:inline;text-align:center;}
.tNav ul.inner li a {color:#FFF;font-size:14px;}
.tNav ul.inner li.hashlist a {padding-right:12px;background:url(../images/arr.gif) no-repeat right 50%;}

.tMain {width:1000px;height:auto;overflow:hidden;background-color:#FFF;margin:0 auto;}
.tMain div.title {width:942px;height:49px;overflow:hidden;border-bottom:1px solid #E1E1E1;padding-top:46px;margin:0 29px;}
.tMain div.title img {width:18px;height:15px;margin-right:2px;float:left;display:inline;}
.tMain div.title a {float:left;display:inline;line-height:16px;}

.tMain div.showInfo {width:933px;height:91px;overflow:hidden;padding-left:9px;margin:0 29px; position: relative;}
.tMain div.showInfo p {float:left;display:inline;margin-top:48px;}
.tMain div.showInfo p.item1 {width:133px;margin-right:680px;}
.tMain div.showInfo div#timer{position: absolute;top:47px;}
.tMain div.someQues {overflow:hidden;margin:0 29px;border:1px dashed #D4D4D4;background-color:#F9F9F9;}
.tMain div.someQues1 {overflow:hidden;margin:0;border:1px dashed #D4D4D4;background-color:#F9F9F9;}
.tMain div.someQues ul {padding-left:40px;padding-top:45px;}
.tMain div.someQues ul li {margin-bottom:40px;}
.tMain div.someQues ul li input {margin-right:5px;}

.tMain div.choosebtn {width:942px;height:auto;overflow:hidden;text-align:center;margin:42px 29px 59px;}
.tMain div.choosebtn img {width:166px;height:47px;}





/*增值税综合测试___Face表现形式2*/
.performance_ctMain {width:1015px;height:auto;overflow:hidden;background-color:none;margin:24px auto 0;}
.performance_ctMain div.title {width:1000px;height:156px;background:url(../images/ctMain_titlebg.jpg) no-repeat 0 0;position:relative;}
.performance_ctMain div.title .ct_titleh {position:absolute;top:45px;left:47px;color:#FFF;font-size:26px;font-weight:normal;}
.performance_ctMain div.title .ct_titlep {position:absolute;top:97px;left:47px;}

.performance_ctMain div.part_cradio {width:1015px;height:auto;overflow:hidden;background:url(../images/part_cradio_title.jpg) no-repeat 0 0;padding-top:95px;}
.part_cradio div.inner {width:1000px;height:auto;overflow:hidden;background-color:#FFF;}
.part_cradio div.inner div {width:887px;height:auto;overflow:hidden;background:url(../images/part_cinnerbg.jpg) repeat-y 0 0;border:1px solid #E2E2E2;border-left:none;margin:10px auto 0;padding:35px 25px;}
.part_cradio div.inner div.list1 {margin-top:4px;}
.part_cradio div.inner div p.crtitle {margin-bottom:30px;line-height:30px;}

.performance_ctMain div.part_cmultiple {width:1015px;height:auto;overflow:hidden;background:url(../images/part_cmultiple_title.jpg) no-repeat 0 0;padding-top:95px;}
.part_cmultiple div.inner {width:1000px;height:auto;overflow:hidden;background-color:#FFF;}
.part_cmultiple div.inner div {width:887px;height:auto;overflow:hidden;background:url(../images/part_cinnerbg.jpg) repeat-y 0 0;border:1px solid #E2E2E2;border-left:none;margin:0 auto;padding:35px 25px;}
.part_cmultiple div.inner div p.crtitle {margin-bottom:30px;line-height:30px;}

.performance_ctMain div.part_crw {width:1015px;height:auto;overflow:hidden;background:url(../images/part_crw_title.jpg) no-repeat 0 0;padding-top:95px;}
.part_crw div.inner {width:1000px;height:auto;overflow:hidden;background-color:#FFF;}
.part_crw div.inner div {width:887px;height:auto;overflow:hidden;background:url(../images/part_cinnerbg.jpg) repeat-y 0 0;border:1px solid #E2E2E2;border-left:none;margin:0 auto;padding:35px 25px;}
.part_crw div.inner div p.crtitle {margin-bottom:30px;line-height:30px;}

.performance_ctMain div.ct_endbtn {width:1000px;height:auto;overflow:hidden;background-color:#FFF;text-align:center;text-indent:-9999px;}
.performance_ctMain div.ct_endbtn a {width:166px;height:47px;display:block;margin:57px 417px 80px;background:url(../images/ct_endbtnbg.jpg) no-repeat 0 0;}
/*Face表现形式2___新增CSS内容结束*/





/*回答正确,回答错误*/
.tMain div.showAnswer {width:937px;overflow:hidden;padding-left:5px;margin:0 29px;}
.tMain div.showAnswer p {margin-top:18px;font-size:14px;}
.tMain div.showAnswer p img {width:942px;height:127px;}
.tMain div.showAnswer p em {font-style:normal;margin-right:530px;}
.tMain div.showAnswer p a:hover {text-decoration:underline;color:#42A5DC;}

.tMain div.resultInfo {width:900px;min-height:200px;margin:0 29px;margin-top:20px; border:1px dashed #D4D4D4;background-color:#F9F9F9; padding: 20px;}

.tMain div.againbtn {width:942px;height:auto;overflow:hidden;text-align:center;margin:42px 29px 59px;}
.tMain div.againbtn img {width:166px;height:47px;}



/*综合测试*/
.tMain div.testInfo {width:942px;overflow:hidden;margin:0 29px;}
.tMain div.testInfo h4 {font-size:20px;text-align:center;margin-top:44px;font-weight:normal;}
.tMain div.testInfo p {text-align:right;margin-top:20px;}

.tMain div.testCate{
	color: #468847;
	background: #dff0d8;
	padding: 20px;
	width:902px;
	margin:0 29px;
	margin-top: 30px;
	border-radius: 3px;
}

.tMain div.someTest {width:942px;height:auto;overflow:visible;margin:0 29px;}
.tMain div.someTest ul {width:942px;overflow:visible;}
.tMain div.someTest ul li {width:942px;overflow:hidden;padding-top:37px;padding-bottom: 20px; border-bottom:1px dashed #CFCFCF;}
/*.tMain div.someTest ul li.testOther {height:116px;}*/
.tMain div.someTest ul li p {margin-bottom:40px;}
.tMain div.someTest ul li p.list2 {padding-left:23px;}
.tMain div.someTest ul li p span {float:left;display:inline;margin-right:127px;}
.tMain div.someTest ul li p.option1 span {margin-right:0;width: 25%;margin-bottom: 20px}
.tMain div.someTest ul li p.option2 span {margin-right:0;width: 50%;margin-bottom: 20px}
.tMain div.someTest ul li p.option3 span {margin-right:0;width: 100%; margin-bottom: 20px}
.tMain div.someTest ul li p span.fourth {margin-right:0;}
.tMain div.someTest ul li input {margin-right:5px;}

.tMain div.testbtn {width:942px;height:auto;overflow:hidden;text-align:center;margin:42px 29px 59px;}
.tMain div.testbtn img {width:166px;height:47px;}


/*基础知识考试*/
.tMain div.titleJcks {width:973px;overflow:hidden;border-bottom:1px solid #E1E1E1;padding:30px;padding-left:48px; background: url(../images/main_titleJcksimg.gif) 25px center no-repeat;}
.tMain div.titleJcks img {width:12px;height:12px;margin-right:10px;float:left;display:inline;}
.tMain div.titleJcks a {display:inline;line-height:12px; }

.tMain div.explain {width:940px;height:262px;overflow:hidden;margin:0 30px;}
.tMain div.explain h5 {width:940px;height:114px;line-height:114px;text-align:center;font-size:20px;font-weight:normal;}
.tMain div.explain table {width:938px;height:146px;border-collapse:collapse;}
.tMain div.explain table th {width:136px;height:48px;border:1px solid #E6E6E6;padding-right:13px;text-align:right;background-color:#FAFAFA;}
.tMain div.explain table td {width:293px;height:48px;border:1px solid #E6E6E6;padding-left:25px;}

.tMain div.enterbtn {width:1000px;height:43px;overflow:hidden;text-align:center;margin-top:57px;}
.tMain div.enterbtn img {width:148px;height:43px;}

.tMain div.notice {width:940px;height:auto;overflow:hidden;margin:0 30px;}
.tMain div.notice h5 {font-size:18px;font-weight:normal;margin-top:45px;padding-left:15px;}
.tMain div.notice div.noticeList {width:910px;height:210px;overflow:hidden;border:1px solid #E6E6E6;margin-top:27px;margin-bottom:53px;padding-top:34px;padding-left:28px;}
.tMain div.notice div.noticeList p {font-size:14px;line-height:30px;color:#636363;}



/*企业报税基础*/
.tMain div.bsjcMykj {width:940px;padding-bottom: 0; height:auto;overflow:hidden;margin:0 20px;}
.tMain div.bsjcMykj h5.bsMy {font-size:18px;font-weight:normal;margin-top:0;}
.tMain div.bsjcMykj .tablecenter {width:938px;border-collapse:collapse;margin-top:26px;}
.tMain div.bsjcMykj .tablecenter tr {width:938px;height:59px;border:1px solid #E6E6E6;font-size:14px;} 

.tMain div.bsjcMykj .commonfenye {width:938px;border-collapse:collapse;margin-top:26px;}
.tMain div.bsjcMykj .commonfenye tr {width:938px;height:59px;border:1px solid #E6E6E6;font-size:14px;} 

/* .tMain div.bsjcMykj table {width:938px;border-collapse:collapse;margin-top:26px;} */
/* .tMain div.bsjcMykj table tr {width:938px;height:59px;border:1px solid #E6E6E6;font-size:14px;} */
.tMain div.bsjcMykj table tr.kjHead td {background-color:#FAFAFA;text-align:center;}
.tMain div.bsjcMykj table tr td.kjList1 {padding-left:25px;}
.tMain div.bsjcMykj table tr td.kjList2 {padding-left:280px;}
.tMain div.bsjcMykj table tr td.kjList3 {padding-left:200px;}
.tMain div.bsjcMykj table tr td.kjList4 {text-align:left;padding-left:45px;}
.tMain div.bsjcMykj table tr td .speed {height:15px;background-color:#F7F7F7;width:300px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;}
.tMain div.bsjcMykj table tr td .speed div {background:#FAA731;height:15px; font-size: 12px; line-height: 15px; text-align: right;}

.tab_list { margin: 30px auto; }
.tab_list .title { height: 58px; border: 1px solid #E6E6E6; background-color: #FAFAFA; }
.tab_list .title li { float: left; display: inline; width: 125px; height: 58px; line-height: 58px; text-align: center; cursor: pointer; }
.tab_list .title li.hover { background-color: #FFFFFF; border-top: 2px solid #42A5DC; height: 57px; line-height: 57px; margin-top: -1px; }
.tab_list .content { border: 1px solid #E6E6E6; border-top: none; padding: 10px 0; }
.tab_list .list li { border-bottom: 1px dashed #C3C3C3; }
.tab_list .list a { display: block; height:60px; line-height: 60px; padding: 0 50px 0 20px; background: url(../images/list-arr.gif) no-repeat 98% 50%; }
.tab_list .list a:hover { background-color: #FCFCFC; }
.tab_list .more { height: 70px; line-height: 70px; padding: 0 20px; text-align: right; }
.tab_list .more a { color: #F35853; }

.fixbtn { position: absolute; width: 54px; left: 50%; margin-left: 500px; top: 320px; }
.fixbtn a { display: block; widows: 50px; height: 40px; border: 1px solid #D9D9D9; border-left: none; border-right: 4px solid #41A8E2; text-indent: -9999px; background: url(../images/fixbtn.jpg) no-repeat; }
.fixbtn a.item2 { background-position: 0 -40px; }


/*试题导航和倒计时*/
.liu-examnav{
	position: fixed;
	top: 200px;
	right: 0;
	width: 220px;
	padding: 25px;
	background: #fff;
	font-size: 14px;
	box-shadow: 0 0 2px rgba(0,0,0,0.15);
	border: 1px solid #ccc\9;
}
.liu-examnav .label{
	position: absolute;
	top: 25px;
	left: -33px;
	width: 33px;
	height: 88px;
	background: url(../images/liu-winlabel.png) no-repeat;
	cursor: pointer;
}
.liu-examnav .label.open{
	background-position: 0 -88px;
}
.liu-examnav .tit{
	font-size: 16px;
}
.liu-examnav .cnt{
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	margin: 20px 0;
	padding: 20px 0;
}
.liu-examnav .cnt li{
	float: left;
}
.liu-examnav .cnt a{
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	display: block;
}
.liu-examnav .cnt li.green{
	background: url(../images/liu-greendot.png) right bottom no-repeat;
}
.liu-examnav .cnt li.red a{
	color: #fff;
	background: url(../images/liu-reddot.png) center center no-repeat;
}
.liu-cf:after,.liu-cf li:after{
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
	content:".";
}
.liu-cf,.liu-cf li{
	zoom:1;
}
.tMain .someTest li{
	position: relative;
}
.tMain .someTest .list3{
	position: absolute;
	top: 37px;
	right: 0;
}
.liu-examnav .time{
	text-align: center;
}
.liu-examnav .time1{
	font-size: 21px;
	color: #F65754;
	margin-top: 10px;
}
/*交卷完成页面*/
.tMain div.testInfo p.info {
	text-align:center;
	color: #666;
	line-height: 2.5;
	margin-top: 30px;
	margin-bottom: 20px;
}
.tMain div.testInfo p.results {
	text-align:left;
	color: #b94a48;
	background: #f2dede;
	line-height: 2.5;
	margin-top: 30px;
	padding: 15px 20px;
	border-radius: 3px;

}
.tMain div.testInfo div.table{
	margin-top: 30px;
}
.tMain div.testInfo div.table table{
	width: 100%;
	border-collapse: collapse;
}
.tMain div.testInfo div.table td{
	border: 1px solid #E6E6E6;
	height: 50px;
	width: 20%;
	text-align: center;
}
.tMain div.testInfo div.table tr.th{
	background: #FAFAFA;
}
.tMain div.testInfo p.tit {
	text-align:left;
	font-size: 16px;
	margin-top: 30px;

}
.tMain div.someTest p.answer {
	text-align:left;
	margin-top: 20px;
	margin-bottom: 0;
	width: auto;
	line-height: 30px;
	padding: 20px;
	border: 1px solid #E6E6E6;
}
.tMain div.someTest p.answer span{
	color: #fff;
	background: #faa732;
	padding: 0 10px;
	border-radius: 3px;
	margin-right: 10px;
	line-height: 30px;
}
.tMain div.someTest p.answer em{
	line-height: 20px;
}
/*课件切换*/
.tMain .kjtab{
	width: 940px;
	height: 76px;
	margin: 20px auto;
	cursor: pointer;
	background: url(../images/liu-kjtab.gif) no-repeat;
}
.tMain .kjtab.t1{
	background-position: 0 0;
}
.tMain .kjtab.t2{
	background-position: 0 -77px;
}
.tMain .kjtab.t3{
	background-position: 0 -154px;
}
.tMain .kjtab li{
	width: 313px;
	text-align: center;
	height: 77px;
	line-height: 77px;
	float: left;
	font-size: 21px;
}
.tMain .kjtab li.checked{
	color: #fff;
}
.tMain .lxbox{
	  border: 1px solid #E6E6E6;
	  padding: 50px 0;
	  text-align: center;
	  margin-top: 20px;
}
.tMain .lxbox a{
	background: #62b408;
	border: 1px solid #5ead02;
	color: #fff;
	width: 120px;
	padding: 10px 20px;
	display: inline-block;
	border-radius: 3px;
}
.tMain .lxbox a:hover{
	background: #5ead02;
}
.tMain .childtab{
	width: 232px;
	height: 41px;
	margin:  0 auto;
}
.tMain .childtab li{
	width: 76px;
	height: 41px;
	line-height: 41px;
	float: left;
	padding-left: 40px;
	cursor: pointer;
}
.tMain .childtab li.edit{
	background: url(../images/liu-lxedit.png) no-repeat;
}
.tMain .childtab li.focus{
	background: url(../images/liu-lxfocus.png) no-repeat;
}
.tMain .childtab li.edit.checked{
	background-position: 0 -41px;
}
.tMain .childtab li.focus.checked{
	background-position: 0 -41px;
}

/*试卷答案弹出页面*/
.qa-box {margin:100px auto;}
.qa-item {border-width:1px;border-style:solid;padding:12px 20px;margin-bottom:20px;border-radius:3px;}
.qa-item h2 {height:30px;line-height:30px;font-size:12px;font-weight:normal;color:#323232;overflow:hidden;}
.qa-item p {line-height:30px;}
.qa-ask {border-color:#EFEFEF;background-color:#FFF;}
.qa-ask p {color:#545454;}
.qa-answer {border-color:#D7E9C7;background-color:#DFEFD7;}
.qa-answer p {color:#468946;}
.qa-analyze {border-color:#FBEFD5;background-color:#FDF7E3;}
.qa-analyze p {color:#C19952;}

.time-item strong{font-family: 'lets_go_digitalregular'; font-size:60px;color:red;font-weight:normal;}

/*追加课件页面样式*/
.kjtabbox{
	width: 100%;
	overflow: hidden;
}
.kjtabslide{
	width: 300%;
}
.tMain div.bsjcMykj{
	float: left;
	margin: 0 30px;
}